%%% ====================================================================
%%% @LaTeX-file{
%%%    filename  = "fpsacl.cls",
%%%    version   = "1",
%%%    date      = "Feb 1 2004''
%%% ====================================================================

\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{fpsac}
              [20004/01/02 v1.2b]

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{amsproc}}
\ProcessOptions

\LoadClass{amsproc}[1996/10/24]

\def\publname{\sf Formal Power Series and Algebraic Combinatorics\newline
              S\'eries Formelles et Combinatoire Alg\'ebrique \newline
	      Vancouver 2004}

\newcommand\normsix{\@xsetfontsize\normsix 6\@adjustvertspacing}
\def\resumename{R\'esum\'e}
\if@twoside
 \setlength{\evensidemargin}{.5in} % We will bind double-sided
\else 
 \setlength{\evensidemargin}{0in} % We will bind double-sided
\fi
\setlength{\textheight}{8.5in}   % These are our page sizes; 
\setlength{\textwidth}{6in}      % please do not change them
\setlength{\topmargin}{0pt}      % The actual margin will be one inch
\setlength{\oddsidemargin}{0in} % larger than these,
%\setlength{\evensidemargin}{0in} % We will bind double-sided
\copyrightinfo{\mbox{}}{\mbox{}}
\def\copyright{\mbox{}}
\endinput
